<?
include_once '../sys/inc/start.php';
include_once '../sys/inc/compress.php';
include_once '../sys/inc/sess.php';
include_once '../sys/inc/home.php';
include_once '../sys/inc/settings.php';
include_once '../sys/inc/db_connect.php';
include_once '../sys/inc/ipua.php';
include_once '../sys/inc/fnc.php';
include_once '../sys/inc/user.php';

only_reg();
include_once '../sys/inc/thead.php';
title();
err();
echo "<div class='menu_razd'>";
echo "<center><img src='/style/icons/many.gif'> Самые богатые!</center>";
echo "</div>\n";
include_once '../top/lmbest.php';
echo "<div class='menu_razd'>";
echo "<center><img src='/style/icons/many.gif'> Топ самых богатых!</center>";
echo "</div>\n";
echo "<table class='post'>\n";
$k_balls = mysql_num_rows(mysql_query("SELECT `id` FROM `user` WHERE `balls` > '0'"));
$k_page = k_page($k_balls,$set['p_str']);
$page = page($k_page);
$start = $set['p_str']*$page-$set['p_str'];
if ($k_balls=='0')
{

echo 'Нет результатов';

}

$q_balls = mysql_query("SELECT * FROM `user` WHERE `balls` > '0' ORDER BY `balls` DESC LIMIT $start, $set[p_str]");

while ($balls = mysql_fetch_array($q_balls))
{
echo '<tr><td class="icon14">';
avatar3($balls['id']);
echo '</td><td class="anput">';

echo "".online($balls['id'])." \n";
echo "<a href='/info.php?id=$balls[id]'><span style=\"color:$balls[ncolor]\">$balls[nick]</span></a><br />\n";
echo "<img src='/style/icons/many.gif'>\n";
echo 'LM: <font color="red">'.$balls['balls'].'</font> <br />';
echo "</div>"; 
echo '</td></tr>';

}
echo "</table>"; 
echo' <img src="/style/back.gif" alt="" class="icon"/> <a href="/top/">Топы</a><br/>';

if ($k_page>1)str("lm.php?",$k_page,$page);

include_once '../sys/inc/tfoot.php';
?>
